Bug 460065 - cman_tool nodes -a loops indefinitely
cman_tool nodes -a loops indefinitely
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.2.z
All Linux
high Severity medium
: rc
: ---
Assigned To: Christine Caulfield
Cluster QE
: ZStream
Depends On: 454401
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-25 17:33 EDT by Calvin Smith
Modified: 2010-10-22 23:57 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-25 15:45:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Benjamin Kahn 2008-08-26 14:54:37 EDT
This bug has been copied from bug #454401 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Christine Caulfield 2008-08-27 03:16:06 EDT
commit 5b290b492393a61658d4fbb8cc473b30a7fccd74
Author: Christine Caulfield <ccaulfie@redhat.com>
Date:   Wed Aug 13 17:16:46 2008 +0100

    cman: Fix cman_tool nodes -a
Comment 6 errata-xmlrpc 2008-09-25 15:45:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0898.html

Note You need to log in before you can comment on or make changes to this bug.